{
    "dependencies": {
        "langchain": "^0.2.1",
        "@langchain/core": "^0.2.0",
        "@langchain/community": "^0.2.2",
        "@langchain/openai": "^0.0.33",
        "@langchain/cohere": "^0.1.0"
    }
}